<bugID>1244514<Summary>webconsole.js eslint cleanup - whitespace shuffling</Summary><Description>The majority of the remaining ESLint rule violations related to webconsole.js fall under the 'shuffle whitespace' umbrella:

- Lines that are too long (the max-len rule)
- Inline comments
- Multiple spaces used within a line to align columns
- Multiple newlines in a row

Since these issues are all related and the fixes are fairly low-risk, it probably makes sense to knock them out together.</Description></bugID>